{% if list_items %}
<table class="table">
	<thead>
	</thead>
	<tbody>
		{% for item in list_items %}
		<tr>
			<td>
				<span class="{{ item.icon_class }}"></span>
				<a href="{{ item.url }}">
					{{ item.text }}
				</a>
			</td>
		</tr>
		{% endfor %}
	</tbody>
</table>
{% else %}
	<div class="padded-content">
		<div class="alert">
			{{ no_items_text|default:"No items available" }}
		</div>
	</div>
{% endif %}


{% comment %}
<div class="pagination pagination-centered">
	<ul>
	  <li><a href="#">Prev</a></li>
	  <li><a href="#">1</a></li>
	  <li><a href="#">2</a></li>
	  <li><a href="#">3</a></li>
	  <li><a href="#">4</a></li>
	  <li><a href="#">Next</a></li>
	</ul>
</div>
{% endcomment %}
			
